/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "2887"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "2888"; */
"Created on" = "Erzeugt am";

/* Class = "NSBox"; title = "Box"; ObjectID = "3565"; */
"Box" = "Box";

/* Class = "NSTokenField"; ibExternalAccessibilityDescription = "tags"; ObjectID = "4440"; */
"tags" = "Etiketten";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4441"; */
"Tags" = "Etiketten";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "name"; ObjectID = "4582"; */
"name" = "Name";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4583"; */
"Label" = "Etikett";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4895"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4802"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Master Password Protected"; ObjectID = "4803"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4803"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "PIN Number Protected"; ObjectID = "4804"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4804"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "NSImageView"; designAccessibilityDescription = "Notes"; ObjectID = "4893"; */
"Notes" = "Notizen";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "Attachments"; ObjectID = "4842"; */
"Attachments" = "Anhänge";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Notes"; ObjectID = "4893"; */
"Notes" = "Notizen";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Security Level"; ObjectID = "4895"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "4901"; */
"Tags" = "Etiketten";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Photograph"; ObjectID = "4905"; */
"Photograph" = "Fotograf";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Name"; ObjectID = "4921"; */
"Name" = "Name";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4936"; */
"Display" = "Anzeigen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4929"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Never Display in Browser"; ObjectID = "4933"; */
"Never Display in Browser" = "Im Browser nie anzeigen";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "4935"; */
"Always" = "Immer";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "4936"; */
"Display" = "Anzeigen";